<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8396461461738434341">"مجموعة أدوات بطاقة SIM"</string>
    <string name="menu_end_session" msgid="7368541737750982217">"إنهاء الجلسة"</string>
    <string name="help" msgid="9209980881219397319">"مساعدة"</string>
    <string name="menu_back" msgid="301227740977453364">"رجوع"</string>
    <string name="service_name" msgid="6860303747999592491">"اسم الخدمة"</string>
    <string name="stk_no_service" msgid="5427773116839809131">"لا تتوفر خدمة"</string>
    <string name="button_ok" msgid="5760722312558549555">"موافق"</string>
    <string name="button_cancel" msgid="1997847915560800261">"إلغاء"</string>
    <string name="button_yes" msgid="624420260648337203">"نعم"</string>
    <string name="button_no" msgid="1824959157582605627">"لا"</string>
    <string name="alphabet" msgid="1583185545938805861">"الحروف الأبجدية"</string>
    <string name="digits" msgid="1746796679021682388">"الأرقام (0-9، *، #، +)"</string>
    <string name="default_call_setup_msg" msgid="7960194995759849940">"الاتصال قيد التقدم..."</string>
    <string name="stk_app_state" msgid="18582277302584082">"حالة التطبيق"</string>
    <string name="enable_app" msgid="3701224550936728203">"تم التمكين"</string>
    <string name="disable_app" msgid="6725081975611415214">"معطّل"</string>


    <string name="stk_dialog_title" msgid="6954825385456886726">"مجموعة أدوات بطاقة SIM"</string>
    <string name="default_open_channel_msg" msgid="2216070254100295924">"قناة مفتوحة؟"</string>
    <string name="default_send_data_msg" msgid="6011219698689931272">"جارٍ إرسال البيانات"</string>
    <string name="default_receive_data_msg" msgid="618096941772010682">"جارٍ تلقي البيانات"</string>
    <string name="default_close_channel_msg" msgid="765364262263839824">"تم إغلاق القناة"</string>
    <string name="stk_dialog_accept" msgid="8498901537508923727">"نعم"</string>
    <string name="stk_dialog_reject" msgid="921848059485746796">"لا"</string>

    <string name = "lable_display_text">عرض النصوص</string>
    <string name = "lable_get_inkey">الحصول على المفتاح الداخلي</string>
    <string name = "lable_get_input">الحصول على المدخلات</string>
    <string name = "lable_launch_browser1">بدء المتصفح</string>
    <string name = "lable_play_tone">تشغيل النغمة</string>
    <string name="lable_refresh">"تحديث"</string>
    <string name = "lable_select_item">اختر بند</string>
    <string name = "lable_send_ss">ارسل SS</string>
    <string name = "lable_send_ussd">ارسل خدمة البيانات التكميلية اللاهيكلية </string>
    <string name = "lable_send_sms1">ارسل رسالة نصية قصيرة</string>
    <string name = "lable_send_dtmf">ارسل النغمة المزدوجة متعددة الترددات </string>
    <string name = "lable_setup_event_list">إعداد قائمة الأحداث</string>
    <string name = "lable_setup_idle_modetext">إعداد نص وضعية عدم الاستخدام</string>
    <string name = "lable_setup_menu">قائمة الإعداد</string>
    <string name = "lable_setup_call1">إعداد الاتصال</string>
    <string name = "lable_more_time">مزيد من الوقت</string>
    <string name = "lable_poll_interval">فاصل التحقق الزمني </string>
    <string name = "lable_polling_off">إيقاف فاصل التحقق </string>
    <string name = "lable_provide_local_information1">توفير معلومات محلية</string>
    <string name = "lable_timer_management">إدارة المؤقت</string>
    <string name = "lable_perform_card_apdu">تشغيل بطاقة رابطة مستخدمي البيانات العامة</string>
    <string name = "lable_power_on_card">تشغيل البطاقة</string>
    <string name = "lable_power_off_card">إيقاف البطاقة</string>
    <string name = "lable_get_reader_status">الحصول على حالة القارئ</string>
    <string name = "lable_run_at_command">تشغيل الأمر التلقائي</string>
    <string name = "lable_language_notification">إخطار اللغة</string>
    <string name = "lable_open_channel">فتح القناة</string>
    <string name = "lable_close_channel">اختر القناة</string>
    <string name="lable_receive_data">البيانات المستلمة</string>
    <string name = "lable_send_data">ارسل بيانات</string>
    <string name="lable_get_channel_status">احصل على حالة القناة</string>
    <string name = "lable_service_search">بحث الخدمة</string>
    <string name = "lable_get_service_information">الحصول على معلومات الخدمة</string>
    <string name = "lable_declare_service">حدد الخدمة</string>
    <string name = "lable_set_frame">تحديد الإطار</string>
    <string name = "lable_get_frame_status">الحصول على حالة الإطار</string>
    <string name = "lable_retrieve_multimedia_message">استرجاع رسالة وسائط متعددة</string>
    <string name = "lable_submit_multimedia_message">إرسال رسالة وسائط متعددة</string>
    <string name = "lable_display_multimedia_message">عرض رسائل الوسائط المتعددة</string>
    <string name="lable_activate">"تنشيط"</string>
    <string name = "action_launch_browser">بدء المتصفح</string>
    <string name = "action_setup_call">اتصل</string>

</resources>
